:root {
  --backgro: rgb(245 247 249);
  --topwh: 45px;
  --wdleft: 350px;
  --hgtopm: 70px;
}

html {
  margin: auto;
  background-color: #ffffff;
  color: #000000;
  padding: 0;
  font-size: 15px;
}


body,
input,
textarea {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin: 0;
  padding: 0;
}

.titles {
  text-align: center;
}

.size-item {
  display: inline-block;
  padding: 10px 15px;
  margin: 5px;
  background-color: #f1f1f1;
  border-radius: 20px;
  position: relative;
  cursor: pointer;
}


.delete-btn {
  background-color: red;
  color: white;
  border: none;
  padding: 5px 10px;
  border-radius: 20px;
  cursor: pointer;
  display: none;
  position: absolute;
  top: -28%;
  right: 1px;
  transform: translateY(-50%);
}

.size-item:hover {
  background: rebeccapurple;
}

.size-item:hover .delete-btn {
  display: inline-block;

}


.print-btn {
  background-color: #9e9e9e;
  color: white;
  border: none;
  padding: 5px 10px;
  border-radius: 3px;
  cursor: pointer;
  display: none;
  position: absolute;
  top: -7px;
  right: 17px;
  transform: translateY(-50%);
}


.icon_print_one:hover .print-btn {
  display: inline-block;

}

.icon_print_b {
  background: url(/theme/img/icons-print.png) no-repeat 50%;
  width: 37px;
  height: 24px;
  border: none;
  cursor: pointer;
}

.print_one_bl {
  border: 1px solid rgb(255 121 0);
  align-items: center;
  height: 35px;
  margin: 3px 10px;
  padding-left: 5px;
  border-radius: 8px;
  overflow: hidden;
}

.print_one_blbut {
  width: 35px;
  height: 35px;
  border: none;
  margin: 0;
  border-radius: 0;
  background: rgb(229 109 0);
  color: white;
}

.login {
  height: 100%;
  width: 100%;
  background: radial-gradient(#959595, #3c3f41);
  position: absolute;
}

.login_box {
  width: 80%;
  height: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 10px;
  box-shadow: 1px 4px 22px -8px #0004;
  display: flex;
  overflow: hidden;
}

.login_box .left {
  width: 41%;
  height: 100%;
  padding: 25px 25px;

}

.login_box .right {
  width: 59%;
  height: 100%
}

.left .contact {
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  height: 100%;
  width: 73%;
  margin: auto;
}

.left h3 {
  text-align: center;
  margin-bottom: 40px;
}

.left input {
  border: none;
  width: 80%;
  margin: 15px 0px;
  border-bottom: 1px solid #9e9e9e;
  padding: 7px 9px;
  width: 100%;
  overflow: hidden;
  background: transparent;
  font-weight: 600;
  font-size: 14px;
}

.left {
  background: linear-gradient(-45deg, #bcb6c1, #fff);
}

.submit {
  border: none;
  padding: 15px 70px;
  border-radius: 8px;
  display: block;
  margin: auto;
  margin-top: 30px;
  background: #ff7043;
  color: #fff;
  font-weight: bold;
  -webkit-box-shadow: 0px 9px 15px -11px rgba(88, 54, 114, 1);
  -moz-box-shadow: 0px 9px 15px -11px rgba(88, 54, 114, 1);
  box-shadow: 0px 9px 15px -11px rgba(88, 54, 114, 1);
}

.left .errpos {
  opacity: 1;
}

.right {
  background: linear-gradient(212.38deg, rgb(255 183 94 / 80%) 0%, rgb(255 87 34 / 93%) 100%);
  color: #fff;
  position: relative;
}

.right .right-text {
  position: relative;
  transform: translate(0%, 150%);
  text-align: center;
}

.mik_login {
  display: none;
}




a {
  text-decoration: none;
}

table,
th,
td {
  border: 1px solid #9E9E9E;
  border-collapse: collapse;
}

th,
td {
  padding: 5px;
}



tr:hover td {
  background: #F5F5F5;
}

button {
  outline: none;
}

.tabmax {
  width: 100%;
  max-width: 300px;
}

.tx10 {
  margin: auto;
}

.butlod {
  background: url(/theme/svg/button_load.svg) no-repeat 100% content-box;
  width: 60px;
  height: 10px;
  margin: auto;
  display: none;
}


.line {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  background-color: white;
  margin: 0 1%;
  border: 1px solid rgb(165, 165, 165);
}

#loadb {
  display: none;
  position: fixed;
  bottom: 20px;
  text-align: center;
  width: 100%;
  background: rgba(189, 189, 189, 0.49);
  padding: 11px;
  box-sizing: border-box;
  z-index: 99999;
}

#loadb .line:nth-last-child(1) {
  animation: loadingC .6s .1s linear infinite;
}

#loadb .line:nth-last-child(2) {
  animation: loadingC .6s .2s linear infinite;
}

#loadb .line:nth-last-child(3) {
  animation: loadingC .6s .3s linear infinite;
}

@keyframes loadingC {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(0, 15px);
  }

  100% {
    transform: translate(0, 0);
  }
}

.disflex {
  display: flex;
}

.boshpa {
  background: rgb(101, 99, 99);
  height: var(--topwh);
  color: white;
  text-align: center;
}

.ekran {
  padding: var(--hgtopm) 0px 0px var(--wdleft);
  max-width: 1300px;
  margin: auto;
}

.rmenu {
  padding: 5px;
  margin: 5px;
  background: #ce5858;
}

.bmenu {
  background: #C5CAE9;
  padding: 5px;
  text-align: center;
}

.link {
  padding: 10px;
  color: rgb(40 53 147);
  border-radius: 5px;
}

.link:hover {
  color: rgb(209 57 128);
}

.linkpanel {
  display: block;
  background: #795548;
  padding: 5px;
  margin: 4px;
  border: 1px solid #795548;
  color: white;
}

.linkdel {
  display: block;
  background: #F44336;
  padding: 10px;
  margin: 10px 50px;
  border: 1px solid #B71C1C;
  color: #fff;
  text-align: center;
}

.gmenu {
  background: #D1C4E9;
  padding: 5px;
  margin: 3px;
  border: 1px solid #9575CD;
}

.listn {
  background: #CDDC39;
  padding: 5px;
  margin: 10px;
}

.jamip {
  background: #689F38;
  padding: 9px;
  color: #ffffff;
  margin: 19px;
  font-size: 20px;
}


.imgr {
  float: left;
}

.xinfo {
  float: left;
  padding: 10px;
}

.xblokn {
  color: black;
  line-height: 20px;
}

.listm {
  position: relative;
  height: 130px;
  border: 1px solid #cbc5d2;
  border-radius: 5px;
  margin: 5px;
}

.imgl {
  float: left;
}

.imga {
  width: 100px;
  height: 100px;
  margin: auto;
}

.inf {
  float: left;
  margin: 10px;
}

.slkk {
  margin: 3px 10px;
  width: 35px;
  height: 35px;
  border: 1px solid #E0E0E0;
  border-radius: 10px;
}

.slkk:hover {
  background-color: rgb(232 234 246);
}

.listk {
  border: 1px solid #EEEEEE;
  margin: 5px;
  padding: 5px;
  border-radius: 10px;
}

.flex1 {
  flex: 1;
}

.linkk {
  background: #EEEEEE;
  padding: 5px 7px;
  margin-left: 7px;
  color: #3F51B5;
  display: flex;
}

.nome {
  background: #4CAF50;
  padding: 5px;
  float: left;
  margin: 5px;
  color: white;
}

.izb {
  margin: 5px;
  padding: 5px;
  display: flex;
}

.opens {
  background-color: rgb(209 57 128);
  color: white;
  width: 45px;
  height: 45px;
  display: flex;
  margin: 10px;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
}

.list {
  margin: 10px;
}

.wdbut {
  padding: 10px;
  width: 100%;
  font-size: 17px;
}

.buttdb {
  min-width: 200px;
  height: 50px;
  border-radius: 25px;
  display: table;
}

.buttonadq {
  margin: auto;
  background: rgb(255 121 0);
  box-shadow: 3px 3px 7px 0 rgba(247, 139, 51, 0.667);
  color: white;
  font-size: 15px;
}

.cbuttonad {
  background: none;
  color: #d13980;
  box-shadow: 0px 0px 0px 1px #d13980;
  font-size: 17px;
  transition: 0.2s;
}


.cbuttonad:hover {
  box-shadow: 0px 0px 0px 2px #d13980;
}

.svg_b {
  margin: 5px 50px;
  border: 1px solid #E0E0E0;
  border-radius: 50%;
}

.svg_f {
  margin-top: 10px;
  border: 1px solid #E0E0E0;
  border-radius: 50%;
}

.buttondel {
  padding: 10px;
  width: 100%;
  border-radius: 5px;
  background: #F44336;
  border: 0;
}

.input {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
}

.listinf {
  position: relative;
  border: 1px solid #E0E0E0;
  border-radius: 5px;
  margin: 5px;
  margin-top: 15px;
  padding: 7px;
  min-height: 45px;
}

.listinfb {
  position: absolute;
  top: -11px;
  background: white;
  display: table;
  padding: 0px 10px;
  color: rgb(158 158 158);
  font-size: 15px;
}

.list1 {
  display: table;
  width: 100%;
}


.mishp {
  cursor: pointer;
}

._cssimg {
  color: #1b5e20;
  border: 3px dashed #388e3c;
  padding: 5%;
  line-height: 3;
  margin: 20px 1%;
  cursor: pointer;
  border-radius: 10px;
  text-shadow: 1px 1px 1px #fff;
  background-color: rgba(234, 234, 234, .35);
  font-family: sans-serif;
  opacity: 0.7;
  display: block;
}

._cssimg:before {
  content: attr(text-file);
}

._cssimg input[type=file],
._imgshow input[type=file],
.loader,
.mobkom {
  display: none;
}

.disnone {
  display: none;
}

._imgshow img {
  border: 1px solid silver;
  width: 100%;
  box-sizing: border-box;
}

.loader {
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: 100%;
  margin: 1%;
}



.rasln {
  display: none;
  float: left;
}

.farbtastic {
  position: relative;
}

.farbtastic * {
  position: absolute;
  cursor: crosshair;
}

.farbtastic,
.farbtastic .wheel {
  width: 195px;
  height: 195px;
}

.farbtastic .color,
.farbtastic .overlay {
  top: 48px;
  left: 47px;
  width: 101px;
  height: 101px;
  border-radius: 5px;
}

.farbtastic .wheel {
  background: url(img/wheel.png) no-repeat;
  width: 195px;
  height: 195px;
}

.farbtastic .overlay {
  background: url(img/mask.png) no-repeat;
}

.farbtastic .marker {
  width: 17px;
  height: 17px;
  margin: -8px 0 0 -8px;
  overflow: hidden;
  background: url(img/marker.png) no-repeat;
}

#picker {
  margin: 0px auto;
  display: table;
}

.rngd {
  border: 1px dashed #9E9E9E;
  padding: 20px;
  outline: none;
}

.btrs {
  border: none;
  padding: 0px;
}

#rasmf {
  float: right;
  margin: 10px;
  max-width: 105px;
}

.delr {
  float: right;

}

.sprn {
  width: 50px;
  height: 50px;
  margin: 5px;
  border: 2px solid #9E9E9E;
  border-radius: 50%;
}

.rngt {
  border: 1px solid #c4c0c7;
  margin: 5px;
  min-height: 64px;
}


.xrs {
  position: relative;
  bottom: 26px;
  left: 72%;
}

.pilrs {
  padding: 5px;
  display: inline-block;
  background: #d13980;
  border-radius: 10px;
  color: white;
  text-align: center;
  margin: 5px;
  font-size: 11px;
  max-width: 52px;
}

.disinli {
  display: inline-block;
}

.oldiv {
  border: 1px solid #c4c0c7;
  margin: 5px;
  position: relative;
}

.olnm {
  display: inline-table;
  margin: 5px;
  border: 1px solid #c7bcbc;
  border-radius: 10px;
  padding: 8px;
  font-size: 12px;
}

.delol {
  display: inline-table;
  background: url(svg/del.svg) no-repeat 35% 52% white;
  width: 35px;
  height: 35px;
  border: 1px solid #c4c0c7;
  float: right;
  margin: 5px;
}

.pad10 {
  padding: 10px;
  display: inline-table;
}

.paddi10 {
  padding: 4px;
}

.inpq {
  width: 60px;
  border: none;
  border-bottom: 1px solid rebeccapurple;
  outline: none;
}

.birr {
  display: inline-table;
  width: 100px;
}

.ozol {
  display: inline-block;
  max-width: 65%;
}

.brol {
  display: block;
  text-align: center;
  padding: 5px;
  color: rgb(117, 117, 117);
}

.jdvlt {
  color: #424242;

}

.fiset {
  border: 1px solid #BDBDBD;
}

.per-header {
  padding: 30px 0 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
}

.avatar_b {
  width: 93px;
  height: 93px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  margin: 0 0 10px;
  border-radius: 50%;
}

.name_us {
  margin: 8px;
  font-size: 15px;
}

.linkbt {
  display: block;
  background: #4CAF50;
  padding: 8px;
  margin: 5px auto;
  color: white;
  border-radius: 10px;
  text-align: center;
  max-width: 250px;
}

.vibdel {
  position: absolute;
  border: none;
  bottom: 5px;
  right: 5px;
  height: 40px;
  width: 40px;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 5 10 1 20 1 20 5 M1 5 29 5 M3 5 7 28 23 28 27 5 M10 9 10 21 M15 9 15 21 M20 9 20 21' stroke='%23F44336' fill='none'/%3E%3C/svg%3E");
  background-color: #ebedf3;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 20px;
  border-radius: 50%;
  cursor: pointer;
}

.inputGroup {
  display: block;
  position: relative;
}

.g24a {
  background-color: #ECEFF1;
  padding: 3px;
  margin: 3px;
  display: block;
  text-align: left;
  position: relative;
  z-index: 2;
  -webkit-transition: color 200ms ease-in;
  transition: color 200ms ease-in;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 3px;
  min-height: 25px;
}

.g24a:after {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: rgb(209 57 128);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  -webkit-transition: all 600ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 600ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}

.g24:checked~.g24a {
  color: white;
  border: none;
}

.g24:checked~.g24a:before {
  background-color: var(--chesk_col);
  border-color: var(--chesk_col);

}

.g24:checked~.g24a:after {
  -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}

.g24 {
  width: 28px;
  height: 28px;
  margin: 0;
  order: 1;
  z-index: 2;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}

.ok {
  background: #66BB6A;
  color: white;
  margin: 10px;
  padding: 10px;
}

.leftpl {
  position: relative;
}

.iconsetting {
  background: url(/theme/svg/settings.svg) no-repeat 50%;
}

.iconaddphoto {
  background: url(/theme/svg/add_photo.svg) no-repeat 50%;
}

.iconaddcolor {
  background: url(/theme/svg/add_color.svg) no-repeat 50%;
}

.iconaddsize {
  background: url(/theme/svg/add_size.svg) no-repeat 50%;
}

.iconaddtable {
  background: url(/theme/svg/add_table.svg) no-repeat 50%;
}

.iconedittable {
  background: url(/theme/svg/edit_table.svg) no-repeat 50%;
}

.closeblok {
  margin: 7px;
  background: url(/theme/svg/close.svg) no-repeat 50%;
  z-index: 9;
}

.knopk {
  position: relative;
  border: none;
  outline: none;
}

.iconblok {
  width: 45px;
  height: 45px;
  background-size: 60%;
  border-radius: 9px;
  background-color: rgb(255 121 0);
  transition: .4s;
}

.imgcolor {
  width: 60px;
  height: 60px;
  display: block;
}

.iconinme {
  width: 30px;
  height: 30px;
  background-color: #9E9E9E;
  background-size: 20px;
  background: url(/theme/svg/del.svg) no-repeat 50%;
}

.iconblok:hover,
.iconblok:active {
  background-color: rgb(229 109 0);
}

.imaget {
  object-position: 50% 10%;
  background-position: 50% 10%;
  background-size: cover;
  object-fit: revert;
}

.logoto {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 150px;
}

.logoms {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.blokmenu {
  position: relative;
  background: #ffffff;
  max-width: max-content;
  border-radius: 9px;
  padding: 0px 15px 15px;
  box-shadow: 0px 1px 9px 0px #757575;
  z-index: 9;
}

.posiab {
  position: absolute;
  width: 100%;
  z-index: 9;
  box-sizing: border-box;
}

.blokmeti {
  text-align: center;
  padding: 20px 75px 20px 28px;
  min-width: 200px;
  font-size: 17px;
  color: #757575;
}

.mensil {
  display: block;
  padding: 5px;
  margin: 2px;
  color: rgb(63 81 181);
  cursor: pointer;
}

.inmensil {
  display: none;
  min-width: 244px;
  position: absolute;
  background: #FAFAFA;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0px 0px 3px 0px #757575;
}

.mensil:hover,
.mensil:active {
  background-color: #7986CB;
  color: white;
}

.tmensil {
  padding: 10px;
  margin: 10px;
  background: #F5F5F5;
}


.knopim {
  background-color: rgb(224 224 224);
  background-repeat: no-repeat;
  background-position: 50%;
  width: 40px;
  height: 40px;
  background-size: 24px;
  margin: 7px;
  border-radius: 50%;
}

.centkn {
  width: max-content;
  margin: auto;
  background: rgb(76 75 75);
  padding: 3px 5px;
  border-radius: 45px;
}

.panflex {
  position: fixed;
  bottom: 5%;
  width: 100%;
  z-index: 9999;
}

.texwhite {
  color: white;
}

.okbb {
  padding: 15px;
  text-align: center;
  font-size: 17px;
  position: fixed;
  bottom: 35px;
  right: 35px;
  background: #66BB6A;
  color: white;
  min-width: 300px;
  z-index: 9;
}

.centfle {
  justify-content: center;
  align-items: center;
  display: flex;
}

.maxmin {
  max-width: fit-content;
  min-width: 100%;
}

.loadanim {
  font-size: 0px;
  background-image: url(/theme/svg/button_load.svg);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 50px;
}

.buttonadq:hover {
  background-color: rgb(229 109 0);
}

.inptelk {
  background: #f5f5f5;
  padding: 0px 10px;
  margin: 8px 0px;
  width: 100%;
  text-align: left;
  box-sizing: border-box;
  border: none;
  position: relative;
  border-radius: 5px;
}

.inpname {
  background: #e0e0e0;
  padding: 0px 5px;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 0.9em;
  border-radius: 8px;
  white-space: nowrap;
}

.borbott {
  border-bottom: 1px solid rgb(208, 215, 221);
}

.colmut {
  color: rgb(117, 117, 117);
}

.inprad {
  background: 0 0;
  outline: 0;
  padding: 5px 0;
  margin-bottom: 5px;
  font-size: 17px;
  color: #424242;
  border: 0;
  letter-spacing: 2px;
}

.errpos {
  font-size: 12px;
  color: red;
  display: block;
  text-align: left;
  opacity: 0;
  margin: 5px 12px;
  text-align: left;
  min-height: 20px;
  transition: 1s;
}

.iconch {
  object-fit: cover;
  border: 2px solid rgb(238 238 238);
  border-radius: 10px;
  width: 50px;
  height: 50px;
}

.texrig {
  text-align: right;
  letter-spacing: 2px;
}

.maxwdmi {
  max-width: none;
}

.conend {
  flex-grow: 1;
  justify-content: flex-end;
  -webkit-box-pack: end;
}

.posabs {
  position: absolute;
}

.menus {
  background: url(/theme/svg/katg.svg) 50% 50% no-repeat;
  background-size: contain;
  cursor: pointer;
  border: none;
  display: none;
  height: 14px;
  margin: 0 12px;
  width: 18px;
}

.closemenu {
  background: url(/theme/svg/del.svg) no-repeat 50%;
  background-size: 20px;
}

.topmenu {
  position: fixed;
  background: #c6cbce;
  height: var(--hgtopm);
  top: 0;
  left: var(--wdleft);
  right: 0;
  align-items: center;
  z-index: 99;
}

.name_add{
display: flex;
    background: #eeeeee;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    margin: 5px;
    padding: 5px;
}

.opsection {
position: relative;
    padding: 2px 10px;
    display: table;
    font-size: 20px;
    border: 1px solid #357937;
    border-radius: 6px;
    color: #357937;
}

.sectionbl {
  background: #E8EAF6;
  padding: 10px 20px;
  margin: 10px 20px 0px 0px;
  color: #212121;
}

.minsection {
  min-width: 275px;
}

.sectionopn {
  background: rgb(245 247 249);
  position: absolute;
  z-index: 9;
  border-radius: 10px;
  color: rgb(63 81 181);
}

.catname {
  background: #F5F5F5;
  color: #757575;
  padding: 10px;
}

.opsection:hover {
  border: 1px solid #7986CB;
}

.opsection_h:after {
  background-image: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' enable-background='new 0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 5 12 19 23 5' fill='none' stroke='%23000'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 22px;
  height: 15px;
  content: '';
  position: absolute;
  right: 0;
  background-size: 50% 100%;
}

.warning {
  margin-left: 32px;
  color: rgb(117 117 117);
}

.warning:before {
  background-image: url(svg/warning.svg);
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  margin-top: 5px;
  content: '';
  position: absolute;
  left: 10px;
}

.iconsection {
  width: 24px;
  padding: 0 10px;
}

.leftbrd {
  border-left: 3px solid rgb(232, 234, 246);
}

.tovar {
  position: relative;
  background-color: rgb(255, 255, 255);
  border-radius: 5px;
  min-height: 247px;
  margin: 1%;
  box-shadow: rgb(224 222 222) 0px 0px 5px 0px;
  background-color: rgb(255, 255, 255);
  max-width: 100%;
  width: 100%;

}

.tovarr {
  background-color: rgb(255, 255, 255);
  box-sizing: border-box;
  border-radius: 5px;
  min-height: 247px;
  margin: 4px;
  box-shadow: rgb(224 222 222) 0px 0px 5px 0px;
  overflow: hidden;
}

.imgd {
  background-color: rgb(245, 245, 245);
  text-align: center;
  position: relative;
  transition-timing-function: cubic-bezier(.1, 0, .25, 1);
  transition-duration: 0ms;
  transform: translate3d(0px, 0px, 0px);
  overflow: hidden;
}

.imgr {
  border-radius: 5px;
  width: 85px;
  height: 85px;
}

.borabo {
  border-radius: 5px 5px 0 0;
  width: 100%;
  height: auto;
}

.listbl {
  flex-wrap: wrap;
  align-items: stretch;
  display: flex;
}

.narxbchk {
  background: url(svg/skidka.svg) no-repeat;
  padding: 5px 1px 5px 3px;
  color: #ffffff;
  font-size: 10px;
  width: 40px;
}

.texmut {
  color: rgb(196, 203, 212);
}

.jdro {
  padding: 6px 15px;
  display: block;
  font-size: 1em;
}

.sumt {
  font-weight: 600;
  color: rgb(209 57 128);
}

.staoff {
  position: absolute;
  padding: 7px;
  margin: 3px;
  background: red;
  color: white;
  border-radius: 5px;
  z-index: 9;
}

.blokn {
  color: rgb(85, 85, 85);
}

.absol {
  position: absolute;
  max-width: 115px;
}

.texth2 {
  color: #3c3f41;
  padding: 7px 5px 10px 10px;
  margin: 5px;
  overflow: hidden;
  height: 25px;
}

.editst {
  background: url(/theme/svg/edit.svg) no-repeat 50%;
}

.delst {
  background: url(/theme/svg/delete.svg) no-repeat 50%;
}

.lismenu {
  background: url(/theme/svg/katg.svg) no-repeat 50%;
}

.addpilus {
  background: url(/theme/svg/pilus.svg) no-repeat 50%;
}

.backbsh {
  background: url(/theme/svg/set_background.svg) no-repeat 50%;
}

.offonst {
  background: url(/theme/svg/offon.svg) no-repeat 50%;
}

.prbarcod {
  background: url(/theme/img/icons-print-all.png) no-repeat 50%;
  background-size: 22px;
}

.bloklist {}

.iconoffpro {
  background: url(/theme/svg/off_product.svg) 50% 50% no-repeat;
}

.iconhome {
  background: url(/theme/svg/home.svg) 50% 50% no-repeat;
}

.iconsearch {
  background: url(/theme/svg/search.svg) 50% 50% no-repeat;
}


.buttslkk {
  outline: none;
  padding: 0;
  box-sizing: content-box;
}

.newpos {
  width: 20px;
  height: 20px;
  color: white;
  border-radius: 50%;
  background: #d13980;
  position: absolute;
  left: 80%;
  font-size: 0.8em;
}

.iconbl {
  position: relative;
  display: block;
  background-size: 30px;
  cursor: pointer;
  height: 35px;
  width: 35px;
  min-width: 30px;
}

.topmenuk {
  margin: 0 7%;
  padding: 5px;
}

.topmenuk:hover {
  background: rgb(158 158 158);
  border-radius: 5px;
}

.pageinfo {
  width: 100%;
  text-align: center;
  padding: 10px;
  background: #9E9E9E;
  color: white;
  margin: 10px;
}

.nobrd {
  border: none;
  outline: none;
}

.ptch {
  background-image: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' enable-background='new 0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 5 12 19 23 5' fill='none' stroke='%23000'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 22px;
  height: 15px;
  background-size: 50% 100%;
}

.niopac {
  height: 100px;
  overflow: hidden;
  position: relative;
}

.niopac::after {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 100%;
  height: 20%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 75%);
}

.dubol,
.sebol {
  position: relative;
}

.sebol {
  width: 49%;
  display: inline-block;
}

#leftmenu {
  position: fixed;
  top: 0;
  width: var(--wdleft);
  height: 100vh;
  background: #3C3F41;
  z-index: 9;
  border-right: 1px solid #3c3f41;
  box-sizing: border-box;
}

.plink {
  display: flex;
  color: #c6cbce;
  height: 45px;
  align-items: center;
  padding: 0px 15px;
}

.plink:hover {
  color: rgb(209 57 128);
}

.topiconk {
  height: 70px;
  border-bottom: 1px solid #000000;
  align-items: center;
  padding-left: 26px;
}





@media (min-width: 360px) {
  .tovar {
    max-width: 48%;
    width: 48%;
  }

}

@media (min-width: 500px) {
  .tovar {
    max-width: 31.33333%;
    width: 31.33333%;
  }

  .paddi10 {
    padding: 10px;
  }
}



@media screen and (max-width: 768px) {
  html {
    font-size: 13px;
  }

  .mik_login {
    display: block;
    width: 100%;
    padding-bottom: 53px;
  }

  .login_box .right {
    display: none;
  }

  .login_box {
    width: 98%;
  }

  .login_box .left {
    width: 100%;
  }

  .okbb {
    width: 100%;
    bottom: 0px;
    right: 0;
  }

  .icpilus {
    background: url(/theme/svg/pilus.svg) 50% 50% no-repeat;
  }

  .buttico {
    min-width: 35px;
    height: 35px;
    font-size: 0px;
    border-radius: 50%;
  }

  .topmenu {
    left: 0;
    width: 100%;
    height: var(--topwh);
    top: 0;
    box-sizing: border-box;
    z-index: 99;
  }

  .ekran {
    padding: var(--topwh) 0 0 0;
  }

  #leftmenu {
    min-width: 100%;
    width: 100%;
    height: calc(100% - var(--topwh)*2);
    box-shadow: 0px 0px 10px 1px rgb(189 189 189);
    top: var(--topwh);
    border-bottom: 11px solid rgb(224 224 224);
    border-right: none;
  }

  .menus {
    display: block;
  }

  .topiconkm {
    padding-left: 10px;
  }


}

@media screen and (min-width: 768px) {

  #footm {
    display: none;
  }


  .disrd {
    display: flex;
    flex-wrap: wrap;
    gap: 80px;
  }

  .topiconkm {
    display: none;
  }

  .maxwdmi768 {
    max-width: 768px;
    margin: 10px auto;
  }

  .tovar {
    max-width: 48%;
    width: 48%;
  }

  .mobkom {
    display: block;
  }


  .disflexm {
    display: flex;
  }

  .maxwdmi {
    max-width: 700px;
  }
}

@media (min-width: 950px) {
  .tovar {
    max-width: 31.33333%;
    width: 31.33333%;
  }

}

@media (min-width: 1250px) {
  .dubol {
    width: 49.5%;
    display: inline-block;
  }

  .sebol {
    width: 32%;
  }

  .tovar {
    max-width: 18%;
    width: 18%;
  }
}

.urldiv {
    cursor: pointer;
    background: #eeeeee;
    margin: 10px;
    padding: 15px;
    border-radius: 8px;
}

.urldiv:hover {
background: #f5f7fa;
}

.urldiv:active {
  opacity: .7;
}



.icon_print_one {
  background: url(/theme/img/icons-print.png) no-repeat 50%;
  position: absolute;
  right: -6px;
  bottom: -6px;
  width: 24px;
  height: 24px;
  border: none;
  cursor: pointer;
}

.clodv {
  position: relative;
  border-collapse: separate;
}

.prin_inp_s {
  width: 50px;
  margin: auto;
  height: 35px;
  border-radius: 10px;
  border: 1px solid #e0e0e0;
}

.tbsznm {
  background: #c8e6c9;
  padding: 5px;
  margin-right: 8px;
  border-radius: 6px;
}

#preview {
  background: red;
  border: 1px solid green;
}

/* jquery.Jcrop.min.css v0.9.12 (build:20130126) */
#jcfixed {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  background: rgb(66 66 66);
  width: 100%;
  height: 100%;
  z-index: 999;
}

.search-container {
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  margin-right: auto;
  justify-content: end;
  margin-left: 10px;
  position: fixed;
  right: -265px;
  z-index: 99;
}

.search-input {
  height: 35px;
  border: 1px solid #ccc;
  border-radius: 5px 0 0 5px;
  padding: 0 10px;
  outline: none;
  font-size: 14px;
  width: 200px;
  transition: all 0.3s ease;
}

.search-input:focus {
  border-color: rgb(255 121 0);
  /* Orange rang fokusda */
}

.search-button {
  background: url(/theme/svg/search.svg) 50% 50% no-repeat;
  background-size: 24px;
  height: 35px;
  border: none;
  background-color: rgb(255 121 0);
  color: #fff;
  border-radius: 0 5px 5px 0;
  padding: 0 15px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.search-button:hover {
  background-color: #ff7f00;
  /* Qoraroq orange */
}

.icon-search {
  font-size: 16px;
  line-height: 1;
}

.sear_q {
  right: 10px;
}

video,
canvas {
  border: 2px solid #ccc;
  border-radius: 10px;
  margin-bottom: 10px;
}

canvas {
  display: none;
}

.video-container {
  max-width: 480px;
  min-height: 480px;
  overflow: hidden;
  position: relative;
  border: 15px solid rgb(239 239 239);
  border-radius: 5px;
}

#webcam {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  width: 480px;
  height: 480px;
}

#cropped-image {

  border: 15px solid rgb(76 175 80);
  border-radius: 5px;
  max-width: 510px;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}

.custom-button {
  flex: 1;
  padding: 15px 20px;
  font-size: 16px;
  color: white;
  background: linear-gradient(135deg, #6c63ff, #3f3dff);
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.custom-button:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.custom-button:active {
  transform: translateY(1px);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}

.custom-button:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(108, 99, 255, 0.4);
}

.butrsp {
  max-width: 510px;
  display: flex;
  gap: 10px;
  padding-top: 10px;
}

.jcrop-holder {
  direction: ltr;
  text-align: left;
  margin: auto;
}

.jcrop-vline,
.jcrop-hline {
  background: #FFF url(img/Jcrop.gif);
  font-size: 0;
  position: absolute;
}

.jcrop-vline {
  height: 100%;
  width: 1px !important;
}

.jcrop-vline.right {
  right: 0;
}

.jcrop-hline {
  height: 1px !important;
  width: 100%;
}

.jcrop-hline.bottom {
  bottom: 0;
}

.jcrop-tracker {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  height: 100%;
  width: 100%;
}

.jcrop-handle {
  background-color: #333;
  border: 1px #EEE solid;
  font-size: 1px;
  height: 7px;
  width: 7px;
}

.jcrop-handle.ord-n {
  left: 50%;
  margin-left: -4px;
  margin-top: -4px;
  top: 0;
}

.jcrop-handle.ord-s {
  bottom: 0;
  left: 50%;
  margin-bottom: -4px;
  margin-left: -4px;
}

.jcrop-handle.ord-e {
  margin-right: -4px;
  margin-top: -4px;
  right: 0;
  top: 50%;
}

.jcrop-handle.ord-w {
  left: 0;
  margin-left: -4px;
  margin-top: -4px;
  top: 50%;
}

.jcrop-handle.ord-nw {
  left: 0;
  margin-left: -4px;
  margin-top: -4px;
  top: 0;
}

.jcrop-handle.ord-ne {
  margin-right: -4px;
  margin-top: -4px;
  right: 0;
  top: 0;
}

.jcrop-handle.ord-se {
  bottom: 0;
  margin-bottom: -4px;
  margin-right: -4px;
  right: 0;
}

.jcrop-handle.ord-sw {
  bottom: 0;
  left: 0;
  margin-bottom: -4px;
  margin-left: -4px;
}

.jcrop-dragbar.ord-n,
.jcrop-dragbar.ord-s {
  height: 7px;
  width: 100%;
}

.jcrop-dragbar.ord-e,
.jcrop-dragbar.ord-w {
  height: 100%;
  width: 7px;
}

.jcrop-dragbar.ord-n {
  margin-top: -4px;
}

.jcrop-dragbar.ord-s {
  bottom: 0;
  margin-bottom: -4px;
}

.jcrop-dragbar.ord-e {
  margin-right: -4px;
  right: 0;
}

.jcrop-dragbar.ord-w {
  margin-left: -4px;
}

.jcrop-light .jcrop-vline,
.jcrop-light .jcrop-hline {
  background: #FFF;
  filter: alpha(opacity=70) !important;
  opacity: .70 !important;
}

.jcrop-light .jcrop-handle {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color: #000;
  border-color: #FFF;
  border-radius: 3px;
}

.jcrop-dark .jcrop-vline,
.jcrop-dark .jcrop-hline {
  background: #000;
  filter: alpha(opacity=70) !important;
  opacity: .7 !important;
}

.jcrop-dark .jcrop-handle {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color: #FFF;
  border-color: #000;
  border-radius: 3px;
}

.solid-line .jcrop-vline,
.solid-line .jcrop-hline {
  background: #FFF;
}

.jcrop-holder img,
img.jcrop-preview {
  max-width: none;
}